RubyGems Navigation menu

Dependencias inversas para requires_approval Latest version of the following gems require requires_approval

Total de descargas 38.637

Para esta versión 3.129

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: